{% load model_guard %}
<div class="btn-group btn-group-sm mb-2" role="group">
  {% if object %}
  {% if object.can_change and user|can_or_author:'change_option'|on:object %}
  <a class="btn btn-secondary" href="{% url 'votes:option-change' pk=object.pk %}">
    <span class="sr-only">Editar</span>
    <i class="fa-solid fa-pencil"></i>
  </a>
  {% endif %}
  {% if object.can_delete and user|can_or_author:'delete_option'|on:object %}
  <a class="btn btn-danger" href="{% url 'votes:option-delete' pk=object.pk %}">
    <span class="sr-only">Apagar</span>
    <i class="fa-solid fa-trash"></i>
  </a>
  {% endif %}
  {% endif %}
  {% if submit %}
  <button type="submit" class="btn btn-primary">
    {{submit}}
    <i class="fa-solid fa-paper-plane"></i>
  </button>
  {% endif %}
</div>
